Que tal gente de iPhoneLokura, esta será una noticia muy importante para muchos de ustedes, se trata de bajar nuestra baseband 6.15(la única solución que hubo para liberar, pero se perdió el GPS y demás cosas) a la 5.13.

Con este dpwngrade se van a solucionar muchos problemas, como es el caso de GPS, que a muchas personas les dejo de funcionar al subir a la baseband del iPad.

Hay que tener en cuenta algunas cosas para realizar el downgrade, si gustan pueden leer el blog de DEV-TEAM.

Nos indican que no en todos los dispositivos funciona. Muchos preguntaran TENGO LA 5.15 Y PUEDO SUBIR A LA BASEBAND DEL IPAD Y LUEGO HACER EL DOWNGRADE? la respuesta es SI, pero hay dispositivos que no son compatibles y si suben a esta baseband corren el riesgo de que les quede inservible, los que deben mantenerse alejados de esta iPad Baseband son los 3GS fabricados en la semana 34 del 2011.

Esto es lo que dicen en el blog del Dev-Team, como siempre si tratan de hacerlo por su cuenta, aquí en iPhoneLokura NO NOS HACEMOS RESPONSABLE DE DAÑOS CAUSADOS A SUS DISPOSITIVOS, les estamos dando los pasos y los requisitos que deben tener en cuenta.

Bueno para empezar necesitamos:

  • Redsn0w 0.9.14b1 (Windows/Mac)
  • El iOS que tienen instalado en su dispositivo, es decir, si tienen por ejemplo el 4.2.1(como en el video) se bajan el 4.2.1 para su dispositivo. Lo pueden descargar desde aquí.
  • Les recomiendo desinstalen ultrasn0w, luego de hacer todo este proceso lo pueden volver a instalar
  • Para los usuarios con los tickets de SAM solo hagan el procedimiento sin desinstalar nada.

Seguir el siguiente video:

Imagen de previsualización de YouTube